{% extends "::base.html.twig" %}
{% block title %}
Gestion des films - {{ parent() }}
{% endblock %}
{% block paneltitle %} <h3>Les films</h3> {% endblock %}
{% block body %}
<div class="row">
<div class="col-sm-6">
<table class="table table-striped">
    <tr>
        <td>id</td>
        <td>titre</td>
        <td>duree</td>
        <td>pays</td>
        <td>resume</td>
        <td>recette</td>
    </tr>
    {% for film in films %}
        <tr>
            <td>{{ film.id }}</td>
            <td>{{ film.titre }}</td>
            <td>{{ film.duree }}</td>
            <td>{{ film.pays }}</td>
            <td>{{ film.resume }}</td>
            <td>{{ film.recette }}</td>
        </tr>
    {% endfor %}
    
</table>
</div>
</div>
{% endblock %}
{% block javascripts %}{% endblock %}
